@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (PC)
-------------------------------------------*/
/* --- text-align --- */
.u-ta-c-pc {
    text-align: center!important;
}
.u-ta-l-pc {
    text-align: left!important;
}
.u-ta-r-pc {
    text-align: right!important;
}

/* --- display --- */
.u-d-pc {
    display: block!important;
}

.u-d-smt {
    display: none!important;
}

/* --- background control --- */
/* --- デザインガイドライン P.18カラーパレットに基づく --- */
.u-bg-red-pc{
    background-color: #c03 !important;
}
.u-bg-white-pc{
    background-color: #fff !important;
}
.u-bg-gray-pc{
    background-color: #666 !important;
}
.u-bg-yellow-pc{
    background-color: #fff9c4 !important;
}

/* --- デザインガイドライン P.43背景色に基づく --- */
.u-bg-gray2-pc{
    background-color: #e8e9ea !important;
}
.u-bg-gray3-pc{
    background-color: #fafbfc !important;
}
.u-bg-gray4-pc{
    background-color: #fafafa !important;
}
.u-bg-gray5-pc{
    background-color: #e5e5e5 !important;
}
.u-bg-gray6-pc{
    background-color: #ddd !important;
}
.u-bg-gray7-pc{
    background-color: #e7e7e7 !important;
}

/* --- border control --- */
.u-border-none-pc {
    border: none !important;
}


/* --- font control --- */
/* --- デザインガイドライン P.53リード文、本文、注記規定に基づく --- */
.u-fz-ll {
    font-size: 114.3% !important;
}
.u-fs-14 {
    font-size: 14px !important;
}

.u-fs-16-pc {
    font-size: 16px !important;
}
.u-fs-14-pc {
    font-size: 14px !important;
}
.u-fs-12-pc {
    font-size: 12px !important;
}


/* --- width control --- */
/* --- デザインガイドライン P.16グリッドレイアウトに基づく --- */
.u-w960-pc{
    max-width: 960px !important;
    width: 100% !important;
}
.u-w700-pc{
    max-width: 700px !important;
    width: 100% !important;
}
.u-w460-pc{
    max-width: 460px !important;
    width: 100% !important;
}
.u-w340-pc{
    max-width: 340px !important;
    width: 100% !important;
}
.u-w300-pc{
    max-width: 300px !important;
    width: 100% !important;
}
.u-w220-pc{
    max-width: 220px !important;
    width: 100% !important;
}
.u-w160-pc{
    max-width: 160px !important;
    width: 100% !important;
}


/* --- margin control(0~100) --- */
/* margin */
.u-m-auto-pc {
    margin: 0 auto !important;
}

/* margin top */
.u-mt15{
    margin-top:15px !important;
}
.u-mt40{
    margin-top:40px !important;
}
.u-mt60{
    margin-top:60px !important;
}
.u-mt0-pc{
    margin-top:0 !important;
}
.u-mt5-pc{
    margin-top:5px !important;
}
.u-mt10-pc{
    margin-top:10px !important;
}
.u-mt15-pc{
    margin-top:15px !important;
}
.u-mt20-pc{
    margin-top:20px !important;
}
.u-mt25-pc{
    margin-top:25px !important;
}
.u-mt30-pc{
    margin-top:30px !important;
}
.u-mt35-pc{
    margin-top:35px !important;
}
.u-mt40-pc{
    margin-top:40px !important;
}
.u-mt45-pc{
    margin-top:45px !important;
}
.u-mt50-pc{
    margin-top:50px !important;
}
.u-mt55-pc{
    margin-top:55px !important;
}
.u-mt60-pc{
    margin-top:60px !important;
}
.u-mt65-pc{
    margin-top:65px !important;
}
.u-mt70-pc{
    margin-top:70px !important;
}
.u-mt75-pc{
    margin-top:75px !important;
}
.u-mt80-pc{
    margin-top:80px !important;
}
.u-mt85-pc{
    margin-top:85px !important;
}
.u-mt90-pc{
    margin-top:90px !important;
}
.u-mt95-pc{
    margin-top:95px !important;
}
.u-mt100-pc{
    margin-top:100px !important;
}

/* margin bottom */
.u-mb15{
    margin-bottom:15px !important;
}
.u-mb40{
    margin-bottom:40px !important;
}
.u-mb0-pc{
    margin-bottom:0 !important;
}
.u-mb5-pc{
    margin-bottom:5px !important;
}
.u-mb10-pc{
    margin-bottom:10px !important;
}
.u-mb15-pc{
    margin-bottom:15px !important;
}
.u-mb20-pc{
    margin-bottom:20px !important;
}
.u-mb25-pc{
    margin-bottom:25px !important;
}
.u-mb30-pc{
    margin-bottom:30px !important;
}
.u-mb35-pc{
    margin-bottom:35px !important;
}
.u-mb40-pc{
    margin-bottom:40px !important;
}
.u-mb45-pc{
    margin-bottom:45px !important;
}
.u-mb50-pc{
    margin-bottom:50px !important;
}
.u-mb55-pc{
    margin-bottom:55px !important;
}
.u-mb60-pc{
    margin-bottom:60px !important;
}
.u-mb65-pc{
    margin-bottom:65px !important;
}
.u-mb70-pc{
    margin-bottom:70px !important;
}
.u-mb75-pc{
    margin-bottom:75px !important;
}
.u-mb80-pc{
    margin-bottom:80px !important;
}
.u-mb85-pc{
    margin-bottom:85px !important;
}
.u-mb90-pc{
    margin-bottom:90px !important;
}
.u-mb95-pc{
    margin-bottom:95px !important;
}
.u-mb100-pc{
    margin-bottom:100px !important;
}

/* margin right */
.u-mr0-pc{
    margin-right:0 !important;
}
.u-mr5-pc{
    margin-right:5px !important;
}
.u-mr10-pc{
    margin-right:10px !important;
}
.u-mr15-pc{
    margin-right:15px !important;
}
.u-mr20-pc{
    margin-right:20px !important;
}
.u-mr25-pc{
    margin-right:25px !important;
}
.u-mr30-pc{
    margin-right:30px !important;
}
.u-mr35-pc{
    margin-right:35px !important;
}
.u-mr40-pc{
    margin-right:40px !important;
}
.u-mr45-pc{
    margin-right:45px !important;
}
.u-mr50-pc{
    margin-right:50px !important;
}
.u-mr55-pc{
    margin-right:55px !important;
}
.u-mr60-pc{
    margin-right:60px !important;
}
.u-mr65-pc{
    margin-right:65px !important;
}
.u-mr70-pc{
    margin-right:70px !important;
}
.u-mr75-pc{
    margin-right:75px !important;
}
.u-mr80-pc{
    margin-right:80px !important;
}
.u-mr85-pc{
    margin-right:85px !important;
}
.u-mr90-pc{
    margin-right:90px !important;
}
.u-mr95-pc{
    margin-right:95px !important;
}
.u-mr100-pc{
    margin-right:100px !important;
}

/* margin left */
.u-ml0-pc{
    margin-left:0 !important;
}
.u-ml5-pc{
    margin-left:5px !important;
}
.u-ml10-pc{
    margin-left:10px !important;
}
.u-ml15-pc{
    margin-left:15px !important;
}
.u-ml20-pc{
    margin-left:20px !important;
}
.u-ml25-pc{
    margin-left:25px !important;
}
.u-ml30-pc{
    margin-left:30px !important;
}
.u-ml35-pc{
    margin-left:35px !important;
}
.u-ml40-pc{
    margin-left:40px !important;
}
.u-ml45-pc{
    margin-left:45px !important;
}
.u-ml50-pc{
    margin-left:50px !important;
}
.u-ml55-pc{
    margin-left:55px !important;
}
.u-ml60-pc{
    margin-left:60px !important;
}
.u-ml65-pc{
    margin-left:65px !important;
}
.u-ml70-pc{
    margin-left:70px !important;
}
.u-ml75-pc{
    margin-left:75px !important;
}
.u-ml80-pc{
    margin-left:80px !important;
}
.u-ml85-pc{
    margin-left:85px !important;
}
.u-ml90-pc{
    margin-left:90px !important;
}
.u-ml95-pc{
    margin-left:95px !important;
}
.u-ml100-pc{
    margin-left:100px !important;
}


/* --- padding control(0~100) --- */
/* padding top */
.u-pt0{
    padding-top:0 !important;
}
.u-pt0-pc{
    padding-top:0 !important;
}
.u-pt5-pc{
    padding-top:5px !important;
}
.u-pt10-pc{
    padding-top:10px !important;
}
.u-pt15-pc{
    padding-top:15px !important;
}
.u-pt20-pc{
    padding-top:20px !important;
}
.u-pt25-pc{
    padding-top:25px !important;
}
.u-pt30-pc{
    padding-top:30px !important;
}
.u-pt35-pc{
    padding-top:35px !important;
}
.u-pt40-pc{
    padding-top:40px !important;
}
.u-pt45-pc{
    padding-top:45px !important;
}
.u-pt50-pc{
    padding-top:50px !important;
}
.u-pt55-pc{
    padding-top:55px !important;
}
.u-pt60-pc{
    padding-top:60px !important;
}
.u-pt65-pc{
    padding-top:65px !important;
}
.u-pt70-pc{
    padding-top:70px !important;
}
.u-pt75-pc{
    padding-top:75px !important;
}
.u-pt80-pc{
    padding-top:80px !important;
}
.u-pt85-pc{
    padding-top:85px !important;
}
.u-pt90-pc{
    padding-top:90px !important;
}
.u-pt95-pc{
    padding-top:95px !important;
}
.u-pt100-pc{
    padding-top:100px !important;
}

/* padding bottom */
.u-pb0-pc{
    padding-bottom:0 !important;
}
.u-pb5-pc{
    padding-bottom:5px !important;
}
.u-pb10-pc{
    padding-bottom:10px !important;
}
.u-pb15-pc{
    padding-bottom:15px !important;
}
.u-pb20-pc{
    padding-bottom:20px !important;
}
.u-pb25-pc{
    padding-bottom:25px !important;
}
.u-pb30-pc{
    padding-bottom:30px !important;
}
.u-pb35-pc{
    padding-bottom:35px !important;
}
.u-pb40-pc{
    padding-bottom:40px !important;
}
.u-pb45-pc{
    padding-bottom:45px !important;
}
.u-pb50-pc{
    padding-bottom:50px !important;
}
.u-pb55-pc{
    padding-bottom:55px !important;
}
.u-pb60-pc{
    padding-bottom:60px !important;
}
.u-pb65-pc{
    padding-bottom:65px !important;
}
.u-pb70-pc{
    padding-bottom:70px !important;
}
.u-pb75-pc{
    padding-bottom:75px !important;
}
.u-pb80-pc{
    padding-bottom:80px !important;
}
.u-pb85-pc{
    padding-bottom:85px !important;
}
.u-pb90-pc{
    padding-bottom:90px !important;
}
.u-pb95-pc{
    padding-bottom:95px !important;
}
.u-pb100-pc{
    padding-bottom:100px !important;
}

/* padding right */
.u-pr0-pc{
    padding-right:0 !important;
}
.u-pr5-pc{
    padding-right:5px !important;
}
.u-pr10-pc{
    padding-right:10px !important;
}
.u-pr15-pc{
    padding-right:15px !important;
}
.u-pr20-pc{
    padding-right:20px !important;
}
.u-pr25-pc{
    padding-right:25px !important;
}
.u-pr30-pc{
    padding-right:30px !important;
}
.u-pr35-pc{
    padding-right:35px !important;
}
.u-pr40-pc{
    padding-right:40px !important;
}
.u-pr45-pc{
    padding-right:45px !important;
}
.u-pr50-pc{
    padding-right:50px !important;
}
.u-pr55-pc{
    padding-right:55px !important;
}
.u-pr60-pc{
    padding-right:60px !important;
}
.u-pr65-pc{
    padding-right:65px !important;
}
.u-pr70-pc{
    padding-right:70px !important;
}
.u-pr75-pc{
    padding-right:75px !important;
}
.u-pr80-pc{
    padding-right:80px !important;
}
.u-pr85-pc{
    padding-right:85px !important;
}
.u-pr90-pc{
    padding-right:90px !important;
}
.u-pr95-pc{
    padding-right:95px !important;
}
.u-pr100-pc{
    padding-right:100px !important;
}

/* padding left */
.u-pl0-pc{
    padding-left:0 !important;
}
.u-pl5-pc{
    padding-left:5px !important;
}
.u-pl10-pc{
    padding-left:10px !important;
}
.u-pl15-pc{
    padding-left:15px !important;
}
.u-pl20-pc{
    padding-left:20px !important;
}
.u-pl25-pc{
    padding-left:25px !important;
}
.u-pl30-pc{
    padding-left:30px !important;
}
.u-pl35-pc{
    padding-left:35px !important;
}
.u-pl40-pc{
    padding-left:40px !important;
}
.u-pl45-pc{
    padding-left:45px !important;
}
.u-pl50-pc{
    padding-left:50px !important;
}
.u-pl55-pc{
    padding-left:55px !important;
}
.u-pl60-pc{
    padding-left:60px !important;
}
.u-pl65-pc{
    padding-left:65px !important;
}
.u-pl70-pc{
    padding-left:70px !important;
}
.u-pl75-pc{
    padding-left:75px !important;
}
.u-pl80-pc{
    padding-left:80px !important;
}
.u-pl85-pc{
    padding-left:85px !important;
}
.u-pl90-pc{
    padding-left:90px !important;
}
.u-pl95-pc{
    padding-left:95px !important;
}
.u-pl100-pc{
    padding-left:100px !important;
}


/*    汎用CSS上書き
--------------------    */

.mod-icon-mark--red-01 {
    border: #ef798f;
    background: #ef798f;
    font-size: 100%;
}

.btn-common .box-cvn__foot {
    letter-spacing: normal;
}

.mod-hr {
    margin: 60px auto;
}

.btn-cvn .btn-cvn__button--myd-blank:before {
    background: url(/images_osp/common/newhf/logo/cmn-rwd-my-docomo-logo.svg) center/contain no-repeat;
}

.table-common__table.u-h-80 {
    min-height: 80px;
}

/*    btn-cvn-red
--------------------    */

.btn-cvn__button--app-blank {
    overflow: visible;
    font: inherit;
    background: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-appearance: none;
    position: relative;
    display: block;
    letter-spacing: -.5em;
    padding: 8px 30px 8px 50px;
    border-radius: 50px;
    text-align: center;
    font-size: 100%;
    font-weight: bold;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-decoration: none;
    line-height: 1.2;
    cursor: pointer;
    width: 310px;
}

.btn-cvn__button--app-blank:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 12px;
    width: 36px;
    height: 36px;
    margin: auto;
    pointer-events: none;
    letter-spacing: normal;
}

.btn-cvn__button--app-blank:after {
    content: '';
    display: inline-block;
    width: 0;
    height: 33px;
    visibility: hidden;
    overflow: hidden;
    letter-spacing: normal;
    vertical-align: middle;
}

.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red {
    background: #c03;
    border: 2px solid #c03;
    color: #fff;
}

.btn-cvn .btn-cvn__button--myd-blank.btn-cvn_wh {
    color: #333;
    background: #fff;
    border: 2px solid #b8b8b8;
}

.btn-cvn a[class^="btn-cvn__button"] .icon-common--blank-image {
    background-image: url("/images_osp/common/ico/ico_window02.png");
    width: 14px;
    height: 14px;
    right: 16px;
}

.btn-cvn a[class^="btn-cvn__button"].btn-cvn_wh .icon-common--blank-image {
    background-image: url("/images_osp/common/ico/ico_window03_v2.png");
    width: 16px;
    height: 16px;
    right: 15px;
}

a[class*="button--app"].btn-cvn_red:before {
    background: url("/images_osp/common/ico/ico_conversion_app_wh.png") center/contain no-repeat;
}

a[class*="button--shop"].btn-cvn_red:before {
    background: url("/images_osp/common/ico/ico_conversion_shop_wh.png") center/contain no-repeat;
}

.btn-cvn a[class^="btn-cvn__button"].btn-cvn_red:hover {
    opacity: .75;
    -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
            box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}

.list-option-link .txt-icon--arrow:hover {
    opacity: .75;
}


/* unique CSS
-------------------------------------------*/

/*    grid-common__anc
--------------------    */

.anc_inquiry {
    margin-bottom: 0;
}

.anc_inquiry .grid-common__col--col3 {
    margin-bottom: 10px;
    padding: 0 10px;
}

.anc_inquiry .anc_inquiry_link {
	border: 1px solid #aaa;
	border-radius: 5px;
    display: block;
    text-align: center;
    padding: 2% 3% 10%;
    position: relative;
    width: 100%;
}

.anc_inquiry .icon-common--arrow-bottom {
    left: 50%;
    transform: translateX(-50%);
    bottom: 2%;
    top: inherit;
    right: inherit;
}

.anc_inquiry .anc_inquiry_link:link,
.anc_inquiry .anc_inquiry_link:hover {
    color: #000;
    text-decoration: none;
}

.anc_inquiry .anc_inquiry_link:hover {
    opacity: .75;
    -webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
            box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}

.anc_inquiry .anc_inquiry_link:focus {
    outline: 1px dotted #000;
}



/*    list-option
--------------------    */

.list-option-link {
    margin: 0 auto 50px;
    width: 80%;
}

.list-option-link .list-common__item--normal {
    margin-top: 20px;
    padding-top: 0;
}

.list-option-link .txt-icon--arrow {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    display: block;
    margin: 0 auto;
    width: 80%;
}

.btn-option-cont {
    align-items: center;
    display: flex;
    justify-content: left;
}

.list-option-link .img-common {
    margin: 0;
    max-width: 88px;
}

.btn-option-cont > .mod-txt-common {
    padding-left: 24px;
}

.btn-option-cont > .mod-txt-common dt {
    font-size: 114.3%;
    line-height: 2;
}

.list-option-link a.txt-icon--arrow,
.list-option-link a.txt-icon--arrow:hover {
    text-decoration: none;
    color: #333;
}

.list-option-link .txt-icon--arrow .icon-common--arrow {
    right: 15px;
}


/*    bnr-eraberu
--------------------    */

.bnr-eraberu .bnr-common__overlay--arrow,
.bnr-eraberu .bnr-common__inner--border:before {
    background: none;
    border: none;
}
